IHPHY(4) | Device Drivers Manual | IHPHY(4)

# NAME

`ihphy` —
Driver for Intel “Hanksville” i82577 10/100/1000 Ethernet PHYs

# SYNOPSIS

`ihphy* at mii? phy ?`

# DESCRIPTION

The `ihphy` driver supports the Intel i82577 10/100/1000 Ethernet PHYs. These PHYs are found on the Lenovo T510 and Thinkpad X201i.

# SEE ALSO

ifmedia(4), intro(4), mii(4), wm(4), ifconfig(8)

November 27, 2010 | NetBSD 9.4